diff --git a/timeoutd.c b/timeoutd.c
index 13dc295..10603a3 100644
--- a/timeoutd.c
+++ b/timeoutd.c
@@ -861,7 +861,7 @@ char *host;
         return;
     }
     fprintf(ttyf,
-            "\r\nWARNING:\r\nYou will be logged out in %d minute%s when your %s limit expires.\r\n",
+            "\a\r\nWARNING:\r\nYou will be logged out in %d minute%s when your %s limit expires.\r\n",
             time_remaining, time_remaining == 1 ? "" : "s", limit_names[limit_type]);
     fclose(ttyf);
 }
@@ -1144,10 +1144,10 @@ int tty;
     } else {
         if (limit_type == NOLOGINMSG)
             sprintf(msgbuf,
-                    "\r\n\r\nLogins not allowed at this time.  Please try again later.\r\n");
+                    "\a\r\n\r\nLogins not allowed at this time.  Please try again later.\r\n");
         else
             sprintf(msgbuf,
-                    "\r\n\r\nYou have exceeded your %s time limit.  Logging you off now.\r\n\r\n",
+                    "\a\r\n\r\nYou have exceeded your %s time limit.  Logging you off now.\r\n\r\n\a",
                     limit_names[limit_type]);
         write(tty, msgbuf, strlen(msgbuf));
     }
